Bug 248077 - mail/isbg: Update to 2.2.1
Summary: mail/isbg: Update to 2.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL: https://gitlab.com/isbg/isbg/-/blob/m...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-18 19:47 UTC by Marcel Bischoff
Modified: 2020-08-02 14:16 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1.19 KB, patch)
2020-07-18 19:47 UTC, Marcel Bischoff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Bischoff 2020-07-18 19:47:11 UTC
Created attachment 216550 [details]
Patch

Portscout flagged this port and since it has no maintainer, here's an update to the latest version.

Also, upstream moved to GitLab. This change reflects that.
Comment 1 Automation User 2020-07-18 20:10:59 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/168164032
Comment 2 Fernando Apesteguía freebsd_committer 2020-07-22 05:32:25 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field
Comment 3 commit-hook freebsd_committer 2020-08-02 14:16:15 UTC
A commit references this bug:

Author: swills
Date: Sun Aug  2 14:15:36 UTC 2020
New revision: 543964
URL: https://svnweb.freebsd.org/changeset/ports/543964

Log:
  mail/isbg: Update to 2.2.1

  PR:		248077
  Submitted by:	Marcel Bischoff <marcel@herrbischoff.com>

Changes:
  head/mail/isbg/Makefile
  head/mail/isbg/distinfo
Comment 4 Steve Wills freebsd_committer 2020-08-02 14:16:42 UTC
Committed, thanks!